Page MenuHomePhabricator

Visual diff testing should not use parsoid-lb.eqiad
Closed, ResolvedPublic

Description

The parsoid-lb service is being decommissioned (T110474) so we need to come up with another way to run parsoid's visual diffing tests.

Event Timeline

cscott created this task.Aug 28 2015, 6:51 PM
cscott raised the priority of this task from to Needs Triage.
cscott updated the task description. (Show Details)
cscott added a project: Parsoid.
cscott added a subscriber: cscott.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2015, 6:51 PM
ssastry renamed this task from Round-trip testing should not use parsoid-lb.eqiad to Visual diff testing should not use parsoid-lb.eqiad.Aug 28 2015, 6:53 PM
ssastry updated the task description. (Show Details)
ssastry set Security to None.

As mentioned in T110474, you can switch to parsoid.svc.eqiad.wmnet:8000.

ssastry triaged this task as Normal priority.Sep 5 2015, 6:49 PM
ssastry claimed this task.Oct 22 2015, 10:16 PM

I updated the config settings for the testreduce_vd client and the config settings for the diffserver to point to this internal url.

ssastry closed this task as Resolved.Oct 22 2015, 10:17 PM